@charset "utf-8";

/* 아웃로그인 스킨 */
.ol {position:relative;border:1px solid #dde7e9;margin-bottom:15px;border-radius:3px}
.ol h2 {width:117px;float:left;padding:15px 0;text-align:center}
.ol .join {width:116px;float:left;padding:15px 0;text-align:center;background:#f7f7f7;color:#6e6e6e}
.ol #ol_be_cate:after {display:block;visibility:hidden;clear:both;content:""}
.ol form {padding:10px}
.ol a.btn_admin {display:inline-block;padding:0 10px;height:25px;text-decoration:none;line-height:25px;vertical-align:middle} /* 관리자 전용 버튼 */
.ol a.btn_admin:focus, .ol a.btn_admin:hover {text-decoration:none}
.ol .login-sns{padding-bottom:0px}

#ol_before {}
#ol_before:after {display:block;visibility:hidden;clear:both;content:""}
#ol_before .ol_wr {position:relative;margin-bottom:5px}
#ol_id {display:block;width:100%;border:1px solid #d0d3db;padding:0 10px;height:35px;margin-bottom:5px;border-radius:3px}
#ol_pw {display:block;width:100%;border:1px solid #d0d3db;padding:0 10px;height:35px;margin-bottom:5px;border-radius:3px}
#ol_submit {width:100%;height:35px;background:#3a8afd;border-left:1px solid #ccc;color:#fff;font-weight:bold;font-size:1.167em;border-radius:3px}
#ol_svc {float:right;line-height:20px}
#ol_svc a {display:inline-block;border:1px solid #d5d9dd;color:#3a8afd;border-radius:2px;padding:2px 5px}
#ol_auto {float:left;line-height:20px;margin-top:5px}
#ol_auto label {color:#555;vertical-align:baseline}
#ol_auto input {width:13px;height:13px} 
.ol_auto_wr:after {display:block;visibility:hidden;clear:both;content:""}
#sns_login {margin-top:0 !important;border-top:0 !important}
#sns_login h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}

#ol_after {}
#ol_after_hd {position:relative;padding:10px;padding-left:80px;height:80px}
#ol_after_hd strong {display:block;margin:5px 0 10px}
#ol_after_hd .profile_img {position:absolute;top:15px;left:15px;display:inline-block}
#ol_after_hd .profile_img img {border:1px solid #bbb;border-radius:50%;width:50px;height:50px}
#ol_after_hd .profile_img a {text-align:center;font-size:17px;width:30px;line-height:30px;color:#777}
#ol_after_info {display:inline-block;height:28px;line-height:22px;border:1px solid #d5d9dd;color:#3a8afd;border-radius:2px;padding:2px 5px}
#ol_after h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#ol_after_hd .btn_admin {border-radius:3px;height:28px;line-height:28px;vertical-align:baseline}
#ol_after_hd .btn_b04 {line-height:23px;padding:0 5px}
#ol_after_private {zoom:1}
#ol_after_private:after {display:block;visibility:hidden;clear:both;content:""}
#ol_after_private li {text-align:left;position:relative;text-align:left}
#ol_after_private li:first-child a {border-left:0}
#ol_after_private a {display:block;color:#465168;line-height:18px;padding:10px 10px 10px 20px}
#ol_after_private a strong {display:inline-block;color:#3a8afd;padding:0 5px;border-radius:15px;font-size:0.92em}/* 청원수정 float:right;max-width:87px;overflow:hidden;white-space:nowrap;text-overflow:clip; ######## */
#ol_after_private a:hover strong {background:#4b8bff}
#ol_after_private li a:hover {color:#4b8bff;background:#f7f7f7}
#ol_after_private li a:hover:after {position:absolute;left:-1px;top:0;width:2px;height:38px;background:#3a8afd;content:""}
#ol_after_private li i {width:25px;color:#8c9eb0;margin-right:5px}
#ol_after_private li:hover i {color:#3a8afd}
#ol_after_private .win_point:hover strong {background:#37bc9b;color:#fff}
#ol_after_private .win_memo:hover strong {background:#8cc152;color:#fff}
#ol_after_private .win_scrap:hover strong {background:#ff8b77;color:#fff}

#ol_after_logout {text-align:center;font-weight:bold;display:block;padding:15px 0;color:#a0a0a1;border-top:1px solid #dde7e9}
#ol_after_logout:hover {color:#3c8bfd}
#ol_after_memo {margin-right:1px}
#ol_after_pt {margin-right:1px}

.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box {position:relative}
.chk_box input[type="checkbox"] + label {padding-left:20px;color:#676e70}
.chk_box input[type="checkbox"] + label:hover{color:#2172f8}
.chk_box input[type="checkbox"] + label span {position:absolute;top:2px;left:0;width:15px;height:15px;display:block;margin:0;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:url(./img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}

/* 청원수정 ######## */
.ol {margin-bottom:0;border:1px solid #777;border-radius:10px 10px 0 0}
#ol_id {float:left;width:190px}
#ol_pw {float:left;width:190px}
#ol_submit {float:right;margin-bottom:5px;width:85px;height:35px}

#ol_save {float:right;line-height:20px;margin-top:10px}
#ol_save label {color:#555;vertical-align:baseline}
#ol_save input {width:13px;height:13px} 

.chk_boxa {position:relative;float:right}
.chk_boxa input[type="checkbox"] + label {padding-left:20px;color:#676e70}
.chk_boxa input[type="checkbox"] + label:hover{color:#2172f8}
.chk_boxa input[type="checkbox"] + label span {position:absolute;top:2px;left:0;width:15px;height:15px;display:block;margin:0;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.chk_boxa input[type="checkbox"]:checked + label {color:#000}
.chk_boxa input[type="checkbox"]:checked + label span {background:url(./img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}

#ol_before {font-size:12px}

#ol_register {font-weight:bold}

#ol_after {font-size:14px}
#ol_after .mbs {position:relative;margin-top:0;margin-left:-1px;width:302px;height:24px;font-size:12px;color:#000;border-radius:12px;border:1px solid #777;background:#fff;cursor:pointer}
#ol_after .mbs strong {display:inline-block;margin-top:-1px;margin-left:-1px;padding:6px 5px 0;height:24px;background:#00f;color:#fff;border-radius:12px}
#ol_after .mbs font {float:right;padding-top:5px;padding-right:5px}
#ol_after .mbs:hover, #ol_after_hd .ol_meney:hover {background:#00f;color:#fff}
#ol_after .mbs:hover strong {background:#f00}
#ol_after #mb_vip {display:none;position:absolute;top:0;right:0;padding:60px;width:490px;font-size:14px;background:#eee;color:#000;line-height:26px;border:2px solid #000;border-radius:8px;letter-spacing:2px;z-index:1000}
#ol_after #mb_vip .b_x {display:block;padding:5px 0;background:#00f;color:#fff;text-align:center;cursor:pointer}
#ol_after #mb_vip b:hover, #ol_after #mb_vip b:focus {background:#f00}
#ol_after #mb_vip strong {font-size:16px}
#ol_after #mb_vip font {display:block;margin-left:10px;margin-bottom:30px;font-size:13px;color:#f0f}
#ol_after #mb_vip .tsua {display:block;margin-bottom:10px;padding:10px 7px;background:#f9f9f9;text-align:justify;border:1px solid #ddd}
#ol_after #mb_vip .tsub {display:block}
#ol_after #mb_vip .tsub t {display:inline-block;width:40px}
#ol_after .ol_a_on, #ol_after_privatea .ol_a_on, #ol_after_privatea .ol_a_on strong {background:#f77;color:#fff}

#ol_after_hd {padding:10px 10px 10px 60px;;height:100px}
#ol_after_hd .profile_img {top:10px;left:5px;z-index:1}
#ol_after_hd strong {display:inline-block;margin:0;font-size:16px}
#ol_after_hd div {position:relative;margin-top:10px;color:#000;font-size:13px}

#ol_after_hd money {color:#f00;font-size:16px;font-weight:bold}
#ol_after_hd .a_hda {font-size:12px;color:#aaa}
#ol_after_hd .a_hdb {display:inline-block;padding-left:5px;width:80px}
#ol_after_hd .a_hdc {color:#000;font-weight:bold}
#ol_after_hd .ol_meney {position:absolute;top:-12px;right:-11px;padding:5px 5px 2px;border:1px solid #777;text-align:center}
#ol_after_hd .m_update {position:absolute;top:-12px;left:-60px;;padding:2ps 3px 0;letter-spacing:-2px;}

.ol a.btn_admin {padding:5px 0 0}

#ol_after_info {height:24px;padding:2px 5px 0;color:#000}
#ol_after_info:hover {background:#00f;color:#fff}

#ol_after_private {border-top:1px solid #777}
#ol_after_private li {float:left;padding:0;width:38%}
#ol_after_private .w_a {width:24%}
#ol_after_private .ol_right_line {border-left:1px solid #777}
#ol_after_private li:hover a, #ol_after_private li:hover i {background:#00f;color:#fff}
#ol_after_private li i {width:15px;color:#8c9eb0;margin-right:0}
#ol_after_private a {padding:8px 0;height:33px;text-align:center;font-size:12px}

.ola {margin-top:-1px;border:1px solid #777;border-top:0}
#ol_after_privatea {border-top:1px solid #777;zoom:1}
#ol_after_privatea:after {display:block;visibility:hidden;clear:both;content:""}
#ol_after_privatea li {float:left;text-align:left;position:relative;text-align:left}
#ol_after_privatea li:first-child a {border-left:0}
#ol_after_privatea a, #ol_after_privatea div {display:block;background:#eef;color:#000;line-height:18px;padding-top:11px;min-height:38px;text-align:center;letter-spacing:-1px;cursor:pointer}
#ol_after_privatea div strong {display:inline-block;color:#f00;padding:3px 5px 0;border-radius:15px;font-size:14px;letter-spacing:1px}
#ol_after_privatea div:hover strong {background:#f44;color:#fff}
#ol_after_privatea li a:hover, #ol_after_privatea li div:hover {color:#fff;background:#00f}
#ol_after_privatea li a:hover:after, #ol_after_privatea li div:hover:after {position:absolute;left:-1px;top:0;width:2px;height:38px;background:#f44;content:""}
#ol_after_privatea li i {width:25px;color:#8c9eb0;margin-right:5px}
#ol_after_privatea li:hover i {color:#3a8afd}
#ol_after_privatea .win_point:hover strong {background:#37bc9b;color:#fff}
#ol_after_privatea .win_memo:hover strong {background:#8cc152;color:#fff}
#ol_after_privatea .win_scrap:hover strong {background:#ff8b77;color:#fff}
#ol_after_privatea .ol_right_line {border-left:1px solid #777}

#ol_after_privatea .w_ma {width:60%}
#ol_after_privatea .w_mab {border-radius:0 0 0 10px}
#ol_after_privatea .w_mb {width:40%}
#ol_after_privatea .w_mbb {border-radius:0 0 10px 0}

#ol_after_privatea .w_mtop {padding-top:8px}
